.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5bd62ec3-e33b-6cc2-a76e-74f692cc9002 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-69592965-cf4d-9810-a362-d9878ee54b06 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69592965-cf4d-9810-a362-d9878ee54b06 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-ee99eeb5-c5d4-7b99-79ab-4024042bd35e {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-acf433f7-9ed2-6abb-3bcf-a6cc01123949 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-acf433f7-9ed2-6abb-3bcf-a6cc01123949 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a6c439f1-4ad1-33c8-3c55-2c664b4b22cd {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-a6ddb0f3-a0a2-daff-8d37-76e6a4fdc124 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-febfb145-9caa-3e91-b321-74d4fafe98ee {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-febfb145-9caa-3e91-b321-74d4fafe98ee {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ab21ab15-0bed-2bb7-3e17-8985bee15560 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ab21ab15-0bed-2bb7-3e17-8985bee15560 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-93d0713f-1d54-a70a-104f-6ca27a64e7ce {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-93d0713f-1d54-a70a-104f-6ca27a64e7ce {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a6304563-76b1-b86e-c5c3-f94696c11c24 {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-9c78d538-ed92-cffa-3b6c-131e71b7fa7d {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-9c78d538-ed92-cffa-3b6c-131e71b7fa7d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-aac1f072-a4c7-776e-3cae-3c65247712b4 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-aac1f072-a4c7-776e-3cae-3c65247712b4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e47f96ea-46c8-35dc-51a9-5dfaa894306c {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e47f96ea-46c8-35dc-51a9-5dfaa894306c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-87cd1a88-5af6-eacf-5556-f68d66267553 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3de8d6ca-8eed-86af-a230-e17cd1ed4b08 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3de8d6ca-8eed-86af-a230-e17cd1ed4b08 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b075717b-8141-7d74-ba98-921d3bf36648 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-00a7e361-6f0e-5eaa-00d0-7b2a3a31b5ed {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-01a3d69e-4432-b25b-1e37-a0dafcc27c57 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-01a3d69e-4432-b25b-1e37-a0dafcc27c57 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f9505d41-03b8-6f98-369f-27417dec03cf {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e6408a42-9fb3-645e-4d6d-966ed2227821 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e6408a42-9fb3-645e-4d6d-966ed2227821 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e54f858b-7c83-8a79-85da-21338c6c439e {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-d5e14e21-d751-d369-de35-a07270ad5870 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d5e14e21-d751-d369-de35-a07270ad5870 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e5d1e204-d3df-b121-c213-e167d62302e4 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-63e5b4ef-3bd5-0df0-8b73-d6acc9bdee70 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4282d0b-5ebe-37d9-2f9a-ae43725cc139 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-c4282d0b-5ebe-37d9-2f9a-ae43725cc139 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-bfe18971-3f92-4822-3cae-37cf9334042b {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-20f82e3a-2b13-b71b-583a-d073fd425fe2 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-6b54a2a8-5130-5e2f-0379-5b478be8aa3e {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6b54a2a8-5130-5e2f-0379-5b478be8aa3e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-ad893ea5-3653-8056-8fd7-21ad41f4f5fc {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5569510a-75ad-b47d-86b1-ed7d6bcb4774 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5569510a-75ad-b47d-86b1-ed7d6bcb4774 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-afcea840-af37-70c2-de3f-73e64c953fb7 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afcea840-af37-70c2-de3f-73e64c953fb7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-516afd31-74bc-0baf-f9be-470f8475f6d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-27c761cc-62c0-7ff6-dd5f-a18719a1f472 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-27c761cc-62c0-7ff6-dd5f-a18719a1f472 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-786ca06b-98e0-0d51-133a-5e0b8a12c15e {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-7ca4dcb4-0fcf-6815-c4d7-487d199d5ea7 {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7ca4dcb4-0fcf-6815-c4d7-487d199d5ea7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4effee3c-b594-de29-0bd1-e7b630c45ae6 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-ad654dbf-04c9-0d05-8ea0-3386cdb3f3dd {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-2db7f65d-a995-e2cd-a046-0e5191bde634 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2db7f65d-a995-e2cd-a046-0e5191bde634 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ce276963-c8a6-1178-a89f-ddda52ae4d06 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-3dc0f94d-f246-c94c-b2ce-09661262a0c1 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7c3168a5-43e2-e313-079f-ce29301ef3b3 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7c3168a5-43e2-e313-079f-ce29301ef3b3 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ed946bd5-c359-296f-e42e-32c403bbbce3 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-ed946bd5-c359-296f-e42e-32c403bbbce3 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a82aabbc-34bd-6571-ec93-f1389b230d58 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a82aabbc-34bd-6571-ec93-f1389b230d58 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-60eba169-7a3b-594d-e617-e230de79a293 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-08458981-6b54-6d5f-be71-fcdd2ee0fdb9 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-08458981-6b54-6d5f-be71-fcdd2ee0fdb9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b6b8d9b2-d750-2c24-c67e-2dbb8a26cb20 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-b6b8d9b2-d750-2c24-c67e-2dbb8a26cb20 {
border-radius: 0.75rem;
}.lfr-layout-structure-item-79a48d56-a4b1-9505-3576-74d1af5ffa00 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c38a051a-1816-0990-18c3-665cf312eecc {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c38a051a-1816-0990-18c3-665cf312eecc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cb2a9b9b-9a86-c266-034f-9076e8b915ae {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb2a9b9b-9a86-c266-034f-9076e8b915ae {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-76611404-89dc-af89-d9ad-20a8a6ae6d6c {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-76611404-89dc-af89-d9ad-20a8a6ae6d6c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-69592965-cf4d-9810-a362-d9878ee54b06 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-ee99eeb5-c5d4-7b99-79ab-4024042bd35e {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-acf433f7-9ed2-6abb-3bcf-a6cc01123949 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a6c439f1-4ad1-33c8-3c55-2c664b4b22cd {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-a6ddb0f3-a0a2-daff-8d37-76e6a4fdc124 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-93d0713f-1d54-a70a-104f-6ca27a64e7ce {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a6304563-76b1-b86e-c5c3-f94696c11c24 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9c78d538-ed92-cffa-3b6c-131e71b7fa7d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e47f96ea-46c8-35dc-51a9-5dfaa894306c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-87cd1a88-5af6-eacf-5556-f68d66267553 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-3de8d6ca-8eed-86af-a230-e17cd1ed4b08 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-b075717b-8141-7d74-ba98-921d3bf36648 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00a7e361-6f0e-5eaa-00d0-7b2a3a31b5ed {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de6e26e3-2f58-e31d-9ee1-5f899260dd66 {
height: 3rem !important;
}
.lfr-layout-structure-item-e54f858b-7c83-8a79-85da-21338c6c439e {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a788ac2a-ef95-58d6-6bcc-bbe3c717fad0 {
height: 3rem !important;
}
.lfr-layout-structure-item-e5d1e204-d3df-b121-c213-e167d62302e4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63e5b4ef-3bd5-0df0-8b73-d6acc9bdee70 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4282d0b-5ebe-37d9-2f9a-ae43725cc139 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-20f82e3a-2b13-b71b-583a-d073fd425fe2 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-6b54a2a8-5130-5e2f-0379-5b478be8aa3e {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-afcea840-af37-70c2-de3f-73e64c953fb7 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-516afd31-74bc-0baf-f9be-470f8475f6d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27c761cc-62c0-7ff6-dd5f-a18719a1f472 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-786ca06b-98e0-0d51-133a-5e0b8a12c15e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ca4dcb4-0fcf-6815-c4d7-487d199d5ea7 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-4effee3c-b594-de29-0bd1-e7b630c45ae6 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-ad654dbf-04c9-0d05-8ea0-3386cdb3f3dd {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed946bd5-c359-296f-e42e-32c403bbbce3 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-b6b8d9b2-d750-2c24-c67e-2dbb8a26cb20 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79a48d56-a4b1-9505-3576-74d1af5ffa00 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cb2a9b9b-9a86-c266-034f-9076e8b915ae {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-76611404-89dc-af89-d9ad-20a8a6ae6d6c {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5bd62ec3-e33b-6cc2-a76e-74f692cc9002 {
display: block !important;
}
.lfr-layout-structure-item-69592965-cf4d-9810-a362-d9878ee54b06 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a6c439f1-4ad1-33c8-3c55-2c664b4b22cd {
display: none !important;
}
.lfr-layout-structure-item-a6ddb0f3-a0a2-daff-8d37-76e6a4fdc124 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-febfb145-9caa-3e91-b321-74d4fafe98ee {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aac1f072-a4c7-776e-3cae-3c65247712b4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3de8d6ca-8eed-86af-a230-e17cd1ed4b08 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-01a3d69e-4432-b25b-1e37-a0dafcc27c57 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9505d41-03b8-6f98-369f-27417dec03cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9505d41-03b8-6f98-369f-27417dec03cf {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-e6408a42-9fb3-645e-4d6d-966ed2227821 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a788ac2a-ef95-58d6-6bcc-bbe3c717fad0 {
height: 2rem !important;
}
.lfr-layout-structure-item-63e5b4ef-3bd5-0df0-8b73-d6acc9bdee70 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c4282d0b-5ebe-37d9-2f9a-ae43725cc139 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c4282d0b-5ebe-37d9-2f9a-ae43725cc139 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-20f82e3a-2b13-b71b-583a-d073fd425fe2 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5569510a-75ad-b47d-86b1-ed7d6bcb4774 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cee854c7-c441-f48a-aa17-75895eae5b8f {
display: block !important;
}
.lfr-layout-structure-item-afcea840-af37-70c2-de3f-73e64c953fb7 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4effee3c-b594-de29-0bd1-e7b630c45ae6 {
display: none !important;
}
.lfr-layout-structure-item-2db7f65d-a995-e2cd-a046-0e5191bde634 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ce276963-c8a6-1178-a89f-ddda52ae4d06 {
display: block !important;
}
.lfr-layout-structure-item-7c3168a5-43e2-e313-079f-ce29301ef3b3 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86e2e0ee-594f-dcce-0e31-6a1d24a17a70 {
display: block !important;
}
.lfr-layout-structure-item-ed946bd5-c359-296f-e42e-32c403bbbce3 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed946bd5-c359-296f-e42e-32c403bbbce3 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a82aabbc-34bd-6571-ec93-f1389b230d58 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-60eba169-7a3b-594d-e617-e230de79a293 {
display: block !important;
}
.lfr-layout-structure-item-b6b8d9b2-d750-2c24-c67e-2dbb8a26cb20 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb2a9b9b-9a86-c266-034f-9076e8b915ae {
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-69592965-cf4d-9810-a362-d9878ee54b06 {
width: 100% !important;
}
.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-9a0b5bcd-35a3-e3cc-9fa6-88403c200d3b {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-3de8d6ca-8eed-86af-a230-e17cd1ed4b08 {
width: 100% !important;
}
.lfr-layout-structure-item-3de8d6ca-8eed-86af-a230-e17cd1ed4b08 {

}.lfr-layout-structure-item-b075717b-8141-7d74-ba98-921d3bf36648 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f9505d41-03b8-6f98-369f-27417dec03cf {
text-align: center !important;
}
.lfr-layout-structure-item-f9505d41-03b8-6f98-369f-27417dec03cf {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-d5e14e21-d751-d369-de35-a07270ad5870 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e5d1e204-d3df-b121-c213-e167d62302e4 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c4282d0b-5ebe-37d9-2f9a-ae43725cc139 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c4282d0b-5ebe-37d9-2f9a-ae43725cc139 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-20f82e3a-2b13-b71b-583a-d073fd425fe2 {
text-align: center !important;
}
.lfr-layout-structure-item-20f82e3a-2b13-b71b-583a-d073fd425fe2 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afcea840-af37-70c2-de3f-73e64c953fb7 {
width: 100% !important;
}
.lfr-layout-structure-item-40e50bf3-5730-387f-f8b2-d3e6e3265880 {

}.lfr-layout-structure-item-ed946bd5-c359-296f-e42e-32c403bbbce3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed946bd5-c359-296f-e42e-32c403bbbce3 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9eb76a41-641b-0d17-2732-519eb225ed87 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-59fb9eb1-c9da-ab76-742f-2ed6c9764101 {

}.lfr-layout-structure-item-08458981-6b54-6d5f-be71-fcdd2ee0fdb9 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-b6b8d9b2-d750-2c24-c67e-2dbb8a26cb20 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6b8d9b2-d750-2c24-c67e-2dbb8a26cb20 {
border-radius: 0.75rem;

}.lfr-layout-structure-item-cb2a9b9b-9a86-c266-034f-9076e8b915ae {
width: 100% !important;
}
.lfr-layout-structure-item-cb2a9b9b-9a86-c266-034f-9076e8b915ae {

}.lfr-layout-structure-item-76611404-89dc-af89-d9ad-20a8a6ae6d6c {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
}